/*
 Theme Name:   Kingster Child
 Theme URI:    http://demo.goodlayers.com/kingster
 Description:  Goodlayers Kingster Child Theme
 Author:       Goodlayers
 Author URI:   http://goodlayers.com
 Template:     kingster
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, right-sidebar, responsive-layout
 Text Domain:  kingster-child

 START YOUR CHILD THEME CSS HERE
*/
.page-id-10076 .kingster-navigation .sf-menu > li{
    padding-left: 12px!important;
    padding-right: 12px!important;
}

@media (max-width: 1260px) {
    .kingster-mm-menu-wrap img.wpml-ls-flag{
        width: auto!important;
    }
}

@media (max-width: 768px) {
    #mobile-top-bar .kingster-top-bar-container{
        max-width:100%!important;
    }

    #mobile-top-bar .kingster-top-bar-menu > li > a{
        font-size: 13px!important;
    }
}

@media (max-width: 665px) {
    #mobile-top-bar .kingster-top-bar-right-button{
        padding: 0.3rem 1rem!important;
        font-size: 12px!important;
    }
}

@media (max-width: 560px) {
    #mobile-top-bar .kingster-top-bar-right-button{
       margin-top: 7px!important;
    }

    #mobile-top-bar .kingster-item-pdlr{
        padding-left: 0px!important;
        padding-right: 0px!important;
    }
}

@media (max-width: 430px) {
    #mobile-top-bar .kingster-top-bar-menu > li > a{
        font-size: 12px!important;
    }
}
